items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/fishing/minnow_bait
nbt.display.Name=regex:\u00A7(fMinnow Bait|6Baits)
nbt.display.Lore=regex:.*Click to view.*